body{
    margin: 0;
    padding: 0;
    background: #e4e4ef;
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}

svg{
    display: flex;
    width: 100%; 
    height: 100%;                         
    margin: auto;
    position: absolute;           
}


 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }
}
  
  /*animaciones de los puntos de localizacion de cada resguardo*/
.gualcan .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
    /*animation: colorAnimate 8s linear infinite;

 }

 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }*/
}

.gualcan{
    animation: colorAnimate 8s linear infinite;
}

 .gualcan_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
 }

.cohetando_centro .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.cohetando_centro{
    animation: colorAnimate 8s linear infinite;
}

.cohetando_centro_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_palma .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_palma{
    animation: colorAnimate 8s linear infinite;
}

.la_palma_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
} 

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_florida .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_florida{
    animation: colorAnimate 8s linear infinite;
}

.la_florida_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.La_uribe .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.La_uribe{
    animation: colorAnimate 8s linear infinite;
}

.la_uribe_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_recuerdo .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_recuerdo{
    animation: colorAnimate 8s linear infinite;
}

.el_recuerdo_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.caloto_cohetando .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.caloto_cohetando{
    animation: colorAnimate 8s linear infinite;
}

.caloto_cohetando_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.las_delicias .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.las_delicias{
    animation: colorAnimate 8s linear infinite;
}

.las_delicias_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.mesa_cohetando .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.mesa_cohetando{
    animation: colorAnimate 8s linear infinite;
}

.mesa_cohetando_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_union .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_union{
    animation: colorAnimate 8s linear infinite;
}

.la_union_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.san_luis .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.san_luis{
    animation: colorAnimate 8s linear infinite;
}

.san_luis_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.santa_barbara .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.santa_barbara{
    animation: colorAnimate 8s linear infinite;
}

.santa_barbara_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.buenos_aires .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.buenos_aires{
    animation: colorAnimate 8s linear infinite;
}

.buenos_aires_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.san_antonio .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.san_antonio{
    animation: colorAnimate 8s linear infinite;
}

.san_antonio_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_Ramo .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_Ramo{
    animation: colorAnimate 8s linear infinite;
}

.el_ramo_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_capilla .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_capilla{
    animation: colorAnimate 8s linear infinite;
}

.la_capilla_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.quebrada_abajo .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.quebrada_abajo{
    animation: colorAnimate 8s linear infinite;
}

.quebrada_abajo_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_ceja .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_ceja{
    animation: colorAnimate 8s linear infinite;
}

.la_ceja_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_mirador .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_mirador{
    animation: colorAnimate 8s linear infinite;
}

.el_mirador_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_estela .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_estela{
    animation: colorAnimate 8s linear infinite;
}

.la_estela_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_colorado .cls-8{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_colorado{
    animation: colorAnimate 8s linear infinite;
}

.el_colorado_1 :hover{
    fill:#38566A;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

 /*animacion icono de audio arriba y abajo*/
.audio{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

.audio_1{
    animation: colorAnimate 8s linear infinite;
}

@keyframes flo{
    50%{
      transform: translateY(15px);
    }
}

#IMAGEN_MAYOR_VIDEO{
    animation-name: img;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}
#imagen_tulpa_sabedor{
    animation-name: img;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

#IMAGEN_VIDEO{
    animation-name: img;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

@keyframes img{
    50%{
      transform: translateX(5px);
    }
}

/* inicio de los estilos de las ventanas modales con con nombre de la vereda del territorio*/
 .ventana{
    width: 10%;
    min-height: 50px;
    padding: 20px;
    /*border-radius: 22px;
    background: #fff;*/
    box-shadow: 0 2px 4px rgb(255, 255, 255);
    text-align: center;
    font-size: 15px;
    position: absolute;
    z-index: 1;
    left: 44%;
    top: 38px;
    display: none;
    /*ESTILO GLAS VENTANAS TRANPARENTES*/
    background: linear-gradient(135deg, rgba(72, 51, 62, 0.601), rgba(72, 51, 62, 0.601));
    backdrop-filter: blur(60px);
    -webkit-backdrop-filter: blur(50px);
    border-radius: 10px;
    border:1px solid rgba(255, 255, 255, 0.606);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
  }

  .ventana h1{
    margin: 0;
    color: #ffffff;
    font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
    font-size: 20px;
  }

  .ventana p{
    opacity: 0.8;
    font-size: 22px;
    color: #000000;
    text-align: justify;
    line-height: 30px;
  }

  
  #close{
    text-decoration: none;
    color: #fff;
    background-color: #23755b;
    padding: 4px 1em;
    border: 1px solid ;
    border-radius: 6px;
    display: inline-block;
    font-weight: 300;
    transition: background-color .3s;
    cursor: pointer;
  }

  #close:hover{
    color: #23755b;
    background-color: #fff;
 }
   
 @media screen and (max-width:800px) {
    .ventana{
        
        height: auto;
        left: 21%;
        
       
    }
    .ventana h1{
        font-size: 12px;
        
      }
 }

 @media screen and (max-width:1024px) {
    .ventana{
        
        height: auto;
        left: 20%;
           
    }
    .ventana h1{
        font-size: 14px;
        
      }
    
 }

 @media screen and (max-width:1320px) {
    .ventana{
        
        height: auto;
        left: 42%;
           
    }
    .ventana h1{
        font-size: 12px;
        
      }
    
 }